AnsweredAssumed Answered

Build Yocto for BSP 4.0.0

Question asked by Marco Sandrelli on Jun 5, 2013
Latest reply on Jun 13, 2013 by Leonardo Sandoval Gonzalez

Hi at all,

 

how can I build Yocto for iMX6 BSP 4.0.0? We have only one Yocto for all iMX6 platform like ubuntu?

 

Thanks!

Outcomes